RubyGems Navigation menu

gdata 1.1.0

This gem provides a set of wrappers designed to make it easy to work with the Google Data APIs.

Gemfile
          gem 'gdata', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install gdata -v 1.1.0
  
  
  
  
  
  
  

Total downloads 180,154

For this version 2,182

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2 - March 28, 2011 (19.5 KB)
  2. 1.1.1 - November 9, 2009 (19.5 KB)
  3. 1.1.0 - April 28, 2009 (19.5 KB)
  4. 1.0.1 - April 6, 2009 (19.5 KB)
  5. 1.0.0 - February 20, 2009 (19 KB)
Show all versions (6 total)